{
  "dashboardAuthorizations": {
    "allAuthorized": false,
    "authorizations": []
  },
  "exposedObjects": {
    "objects": []
  },
  "projectType": "REGULAR",
  "projectAppType": "REGULAR",
  "hasSetupSection": false,
  "owner": "admin",
  "permissionsVersion": "LEGACY",
  "permissions": [],
  "additionalDashboardUsers": {
    "users": []
  },
  "tutorialProject": true,
  "tutorialId": "DKU_TUTORIAL_IMAGE_CLASSIFICATION_THE_VISUAL_WAY",
  "settings": {
    "flowAnchorSourcesAndSinks": true,
    "flowDisplaySettings": {
      "zonesGraphRenderingAlgorithm": "DOT_OLDRANK",
      "zonesGraphConnectZones": true,
      "zonesGraphForJobs": true,
      "respectTraversalOrder": false,
      "zonesManualPositioning": false,
      "showFlowZoneDescriptions": false
    },
    "gitCommitMode": "AUTO",
    "disableAutomaticTriggers": false,
    "integrations": {
      "integrations": []
    },
    "flowBuildSettings": {
      "mergeSparkPipelines": false,
      "pruneBeforeSparkPipelines": true,
      "mergeSqlPipelines": false,
      "pruneBeforeSqlPipelines": true,
      "mergeCdePipelines": false,
      "pruneBeforeCdePipelines": true,
      "defaultRecipeHashPropagationBehavior": "ENABLED"
    },
    "sharingRequestsEnabled": "INHERIT",
    "limitedVisibilityEnabled": "INHERIT",
    "accessRequestsEnabled": "INHERIT",
    "limitsSettings": {
      "memSampleBytes": {
        "soft": -1,
        "hard": -1
      },
      "shakerMemTableBytes": {
        "soft": -1,
        "hard": -1
      },
      "attachmentBytes": {
        "soft": -1,
        "hard": -1
      },
      "sqlNotebookResultSetBytes": {
        "soft": -1,
        "hard": -1
      },
      "sqlScenarioResultSetBytes": {
        "soft": -1,
        "hard": -1
      }
    },
    "relocationSettings": {
      "sqlLikeRecipesInitializationMode": "RESOLVED_TABLE_REFERENCES"
    },
    "recipeEnginesPreferences": {
      "forbiddenEngines": [],
      "enginesPreferenceOrder": [],
      "forbiddenByRecipeType": {},
      "preferenceByRecipeType": {}
    },
    "visualRecipesEnginesSettings": {
      "sparkFallbackToDSSEngineForSmallDatasetsOnScalarRecipes": "INHERIT",
      "maxSizeMBForDatasetToBeConsideredSmallOnScalarRecipes": 20,
      "sparkFallbackToDSSEngineForSmallDatasetsOnSimpleShufflingRecipes": "INHERIT",
      "maxSizeMBForDatasetToBeConsideredSmallOnSimpleShufflingRecipes": 20,
      "sparkFallbackToDSSEngineForSmallDatasetsOnExpandingShufflingRecipes": "INHERIT",
      "maxSizeMBForDatasetToBeConsideredSmallOnExpandingShufflingRecipes": 20
    },
    "codeEnvs": {
      "python": {
        "mode": "INHERIT",
        "preventOverride": false
      },
      "r": {
        "mode": "INHERIT",
        "preventOverride": false
      },
      "julia": {
        "mode": "INHERIT",
        "preventOverride": false
      }
    },
    "container": {
      "containerMode": "NONE"
    },
    "containerForVisualRecipesWorkloads": {
      "containerMode": "INHERIT"
    },
    "datasetsCreationSettings": {
      "useGlobal": true,
      "preferedStorageFormats": "CSV_ESCAPING_NOGZIP_FORHIVE,CSV_EXCEL_GZIP,PARQUET_HIVE",
      "virtualizable": false
    },
    "hiveEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "HIVECLI_LOCAL"
    },
    "sparkEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "SPARK_SUBMIT",
      "useGlobalMetastore": false
    },
    "impalaEngineCreationSettings": {
      "useGlobal": true,
      "streamMode": true
    },
    "wikiSettings": {
      "promoted": false
    },
    "cluster": {
      "clusterMode": "INHERIT"
    },
    "k8sCluster": {
      "clusterMode": "INHERIT"
    },
    "virtualWebAppBackendSettings": {
      "mode": "INHERIT",
      "preventOverride": false,
      "infra": {
        "containerSelection": {
          "containerMode": "INHERIT"
        },
        "overrideGlobalK8sExposition": false,
        "exposition": {
          "type": "local_process",
          "params": {}
        },
        "scaling": {
          "initialReplicas": 1,
          "progressDeadlineSeconds": 600,
          "hpa": false,
          "hpaTargetCPUPercent": 0,
          "hpaTargetMemoryPercent": 0,
          "hpaMetrics": [],
          "hpaMinPods": 0,
          "hpaMaxPods": 0,
          "hpaAnnotations": []
        },
        "podDisruptionBudget": {
          "enable": false,
          "isMaxUnavailable": false,
          "minAvailable": "50%"
        },
        "deploymentModifier": {
          "config": {}
        }
      }
    },
    "dkuProperties": [],
    "autogeneratedDocumentationEnabled": true,
    "agentInteractionLoggingSelection": {
      "mode": "NONE",
      "explicitSettings": {
        "flushEveryBytes": 10000000,
        "flushEveryS": 900,
        "contentMode": "NO_LOGS_NO_TRACE"
      }
    },
    "connectionValidationChecks": {
      "skipStorageConflictCheck": false
    },
    "cobuildSettings": {
      "customPromptMode": "APPEND_TO_GLOBAL"
    },
    "dssMcpServerSettings": {
      "exposeAgents": "EXPOSE_NONE",
      "exposeTools": "EXPOSE_NONE",
      "chosenAgentIds": [],
      "chosenToolIds": []
    }
  },
  "name": "Image Classification without Code",
  "imgPattern": 4,
  "showInitials": false,
  "metrics": {
    "probes": [],
    "engineConfig": {
      "padRunsWithMetrics": false,
      "hive": {
        "active": true,
        "extraConf": []
      },
      "basic": {},
      "dss": {
        "active": true,
        "selection": {
          "useMemTable": false,
          "filter": {
            "distinct": false,
            "enabled": false
          },
          "partitionSelectionMethod": "ALL",
          "latestPartitionsN": 1,
          "ordering": {
            "enabled": false,
            "rules": []
          },
          "samplingMethod": "FULL",
          "maxRecords": -1,
          "targetRatio": 0.02,
          "ascending": true,
          "withinFirstN": -1,
          "maxReadUncompressedBytes": -1
        }
      },
      "sql": {
        "active": true
      },
      "impala": {
        "active": true
      },
      "spark": {
        "active": true,
        "extraConf": []
      },
      "python": {}
    },
    "displayedState": {
      "columns": [],
      "metrics": []
    }
  },
  "metricsChecks": {
    "runOnBuild": false,
    "checks": [],
    "displayedState": {
      "checks": []
    }
  },
  "description": "# Welcome to the Image Classification without Code - Tutorial\n\nIn this tutorial, you will classify images from the [Artificial Intelligence Lab at Makerere University](https://github.com/AI-Lab-Makerere/ibean) to identify disease among bean crops.\n\n\u003cp class\u003d\"text-center\"\u003e\n   \u003ca href\u003d\"https://academy.dataiku.com/image-classification-with-visual-tools-open\" target\u003d\"_blank\" class\u003d\"btn btn-datasets-color btn-cta-big-mod\"\u003e\u003ci class\u003d\"icon-dku-sample_project\" class\u003d\"btn-cta-big-mod-icon\" /\u003e\u0026nbsp;Go to the Course on Dataiku Academy\n  \u003c/a\u003e\n\u003c/p\u003e",
  "shortDesc": "In this [Academy course](https://academy.dataiku.com/image-classification-with-visual-tools-open) tutorial you will use Dataiku to classify images to help identify disease among bean crops.",
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1595894083790,
    "extendedProperties": {}
  },
  "tags": [
    "tutorial",
    "downloads",
    "academy"
  ],
  "customFields": {
    "gdpr_forbid_dataset_export": false,
    "gdpr_forbid_dataset_sharing": false,
    "gdpr_forbid_model_creation": false,
    "gdpr_forbid_uploaded_datasets": false
  },
  "checklists": {
    "checklists": []
  }
}